• Please ignore the message below if you have already updated to Templot version 227d. It is the latest version.

    Please ignore the message below if you are currently using version 226f or 227b or 227c. Use the automatic update option to install version 227d.

    What's new in 227 ? - see: new in 227

      •  IMPORTANT :   If you are using Templot version 227a, please click: https://85a.uk/templot/companion/manual_update.php

Members who reacted to message #28

All (1) good good (1)

Top